div.bmg_utility_nav li a.bmg_help_link {
	border:none;
	padding:0px 8px 0px 5px;
}
div.bmg_help_menu_content ul li a{
	color:#cc6600 !important;
	border-right:none !important;
}
div.bmg_content_container div.bmg_help_menu_tab p{
	font-size:12px !important;
}
li.bmg_help{
	background: url('../images/help/bmg_help_menu_tab.gif') top left no-repeat;

}
div.bmg_help_menu{
	padding: 0px;
	margin:19px 0px 0px -4px;	
	width: 310px;
	position: absolute;
	z-index: 310;
	background: none;
	display: none;
}
div.bmg_help_menu_tab{
	width: 295px;
	padding: 30px 9px 15px 9px;
	/*background: url('https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/help/bmg_help_menu_tab_top.gif') top left no-repeat;*/
	background: url('../images/help/bmg_help_menu_tab_body.gif') top left no-repeat;
}
div.bmg_help_menu_tab p.bmg_menu_tab_text{
	position: absolute;
	margin: -30px 0px 0px -12px;
	color: #ffffff;
	font-size: 11px;
}
div.bmg_help_menu_tab p{
	color: #ffffff;
	text-align:left;
}
div.bmg_help_menu_tab_bottom{
	width: 310px;
	height: 12px;
	background: url('../images/help/bmg_help_menu_tab_bottom.gif') bottom left no-repeat;	
}
div.bmg_help_menu_content{
	background: url('../images/help/bmg_help_menu_content_top.gif') top left no-repeat;
	background-color: #ffffff;
	width: 290px;
}
div.bmg_help_menu_content ul{
	background: none;
	height: auto;
	float: none;
	list-style: none;
}
div.bmg_help_menu_content ul li{
	height: auto;
	display: list-item;
	float: none;
	font-size: 12px;
	padding: 5px 0px 5px 0px;
	border-top: solid #999999 thin;
	clear:both;
	text-align:left;
}

div.bmg_help_menu_content ul li a{
	display: inline;
	margin: 0px;
	padding: 0px;
}

div.bmg_help_menu_content h2{
	padding: 12px 10px 0px;
	font-size:16px;
	float:left;
	width:230px;
	text-align:left;
}
div.bmg_help_menu_content a.bmg_close_icon{
	border-style: none;
	display: block;
	margin: -20px 0px 0px 250px;
	width: 18px;	
	height: 18px;	
	background: url('../images/button-assets/bmg_menu_close.gif') bottom left no-repeat;	
}
div.bmg_help_menu_content div {
	float:left;
}
div.bmg_help_menu_content a:hover.bmg_close_icon{
	border-style: none;	
	background: url('../images/button-assets/bmg_menu_close.gif') top left no-repeat;		
}
div.bmg_help_menu_content_bottom{
	width: 290px;
	height:7px;
	background: url('../images/help/bmg_help_menu_content_bottom.gif') #ffffff bottom left no-repeat;
}